.preloader
{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:99999999999;
    background:#f4fbfb;
}
#pre
{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
/* .name{color:#ee529f!important;}.sk-cube-grid{width:40px;height:40px}.sk-cube-grid .sk-cube{width:33.33%;height:33.33%;background-color:#ee529f;float:left;-webkit-animation:sk-cubeGridScaleDelay 1.3s infinite ease-in-out;animation:sk-cubeGridScaleDelay 1.3s infinite ease-in-out;}.sk-cube-grid .sk-cube1{-webkit-animation-delay:.2s;animation-delay:.2s;}.sk-cube-grid .sk-cube2{-webkit-animation-delay:.3s;animation-delay:.3s;}.sk-cube-grid .sk-cube3{-webkit-animation-delay:.4s;animation-delay:.4s;}.sk-cube-grid .sk-cube4{-webkit-animation-delay:.1s;animation-delay:.1s;}.sk-cube-grid .sk-cube5{-webkit-animation-delay:.2s;animation-delay:.2s;}.sk-cube-grid .sk-cube6{-webkit-animation-delay:.3s;animation-delay:.3s;}.sk-cube-grid .sk-cube7{-webkit-animation-delay:.0s;animation-delay:.0s;}.sk-cube-grid .sk-cube8{-webkit-animation-delay:.1s;animation-delay:.1s;}.sk-cube-grid .sk-cube9{-webkit-animation-delay:.2s;animation-delay:.2s;}@-webkit-keyframes sk-cubeGridScaleDelay{0%,70%,100%{-webkit-transform:scale3D(1,1,1);transform:scale3D(1,1,1)}35%{-webkit-transform:scale3D(0,0,1);transform:scale3D(0,0,1)}}@keyframes sk-cubeGridScaleDelay{0%,70%,100%{-webkit-transform:scale3D(1,1,1);transform:scale3D(1,1,1)}35%{-webkit-transform:scale3D(0,0,1);transform:scale3D(0,0,1)}} */
.loader-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.cube-03 .loader-container {
    width: 160px;
    height: 145px;
}

.cube-03 .cube {
    position: relative;
    display: inline-block;
    float: left;
    width: 20%;
    height: 100%;
    margin: 0 6.5%;
}

.cube-03 .cube::before {
    position: absolute;
    content: "";
    width: 100%;
    padding-bottom: 100%;
    bottom: 0;
    background-color: #ee0087;
    transform-origin: center;
    z-index: 2;
    animation: cube3-1 1.2s infinite linear;
}

.cube-03 .cube::after {
    position: absolute;
    content: "";
    width: 100%;
    padding-bottom: 17%;
    border-radius: 50%;
    background: #a1a0a1;
    bottom: -3%;
    z-index: 1;
    animation: cube3-2 1.2s infinite linear;
}

.cube-03 .cube:nth-of-type(1)::before,
.cube-03 .cube:nth-of-type(1)::after {
    animation-delay: 0s;
}

.cube-03 .cube:nth-of-type(2)::before,
.cube-03 .cube:nth-of-type(2)::after {
    animation-delay: 0.2s;
}

.cube-03 .cube:nth-of-type(3)::before,
.cube-03 .cube:nth-of-type(3)::after {
    animation-delay: 0.3s;
}

@keyframes cube3-1 {
    0% {
        transform: translateY(2px) rotate(0deg);
    }
    5% {
        transform: translateY(2px) rotate(0deg);
    }
    65% {
        transform: translateY(-120px) rotate(270deg);
    }
    100% {
        transform: translateY(2px) rotate(360deg);
    }
}

@keyframes cube3-2 {
    0% {
        transform: scale(1, 1);
    }
    5% {
        transform: scale(1, 1);
    }
    65% {
        transform: scale(0.3, 0.3);
    }
    100% {
        transform: scale(1, 1);
    }
}